Feedback, Complaints or Problems
Page 3 of 4   •  First Page  •  Previous Page  •   Next Page  •   Last Page
Signup or Login to Post
Trainer can't detect NET core.
  • Founder
    Send a message to PWizard
    FOUNDER
    PWizard posted on Jan 22, 2020 2:03:00 PM - Report post
     
    quote:
    originally posted by Chashmodai

    quote:
    originally posted by DragonStryder

    quote:
    originally posted by xxgenesisxx

    Windows 10, first says need 3.1 to work, I download 3.1 and verify installation, now it says must install .NET Core, also done but wont go away or work. So how dirt simple>? Must be some other issue as others are experiencing.

    did you install BOTH of these?

    dotnet.microsoft.com/download/dotnet-core/3.1/runtime/desktop/x64
    dotnet.microsoft.com/download/dotnet-core/3.1/runtime/desktop/x86

    Huh. Weird. Been using your trainers for years, never had any issues with .net so far, but today the new Frostpunk trainer complained about it. Downloading the x64 version of that seems to have solved it, though. Haven't touched my .net installations in months, so it's weird that I'd have to install it again now when trainers worked like clockwork just a few days ago. Did anything change with the very latest trainers?

    Yes, we moved to a new template.

    Chris O'Rorke (chris@cheathappens.com)
    Co-Founder: Cheat Happens.com

    Facebook . Vimeo . YouTube
  • Current rank: 1 Star. Next Rank at 100 Posts.
    Send a message to Pikemonas
    ELITE
    Pikemonas posted on Mar 13, 2020 4:55:15 PM - Report post
     
    I have the same problem. After recently downloading a trainer, I got a message asking for this Core and directing me to download it. After downloading and installing 3,1,2 version new error pops up after trying to run the trainer. Any trainer. I've attached snip of the error.
  • Trainer Maker
    Send a message to 0x90
    STAFF
    0x90 posted on Mar 13, 2020 5:03:48 PM - Report post
     
    Attachment is not visible. Must be JPG extension or zipped / rar'd.
  • Current rank: 1 Star. Next Rank at 100 Posts.
    Send a message to Pikemonas
    ELITE
    Pikemonas posted on Mar 13, 2020 5:10:50 PM - Report post
     
    Sorry, could not attach again in the editing post status. Attached .rar now
    FILE ATTACHED
  • Trainer Maker
    Send a message to 0x90
    STAFF
    0x90 posted on Mar 13, 2020 5:45:58 PM - Report post
     
    Known issue if .NET Core pre requirements are missing (should not apply to an up-to-date Windows 10 system). Install this: Link and if you are using anything earlier than Windows 10 install this as well Link and Link

    Also make sure Windows Updates are all installed

    [Edited by 0x90, 3/13/2020 5:47:43 PM]
  • Current rank: 1 Star. Next Rank at 100 Posts.
    Send a message to Darkwraith Turk
    MEMBER
    Darkwraith Turk posted on Mar 13, 2020 8:44:57 PM - Report post
     
    Did you make sure to download the x64 variant and not the x86 one? Either way, try one or the other. It should fix. Otherwise try repairing either of them.
  • Current rank: 1 Star. Next Rank at 100 Posts.
    Send a message to Pikemonas
    ELITE
    Pikemonas posted on Mar 14, 2020 2:05:15 AM - Report post
     
    Thank you, after installing Microsoft Visual C++ 2015 Redistributable Update 3 RC it seems to work.
  • Current rank: 1 Star. Next Rank at 100 Posts.
    Send a message to ill4eva
    CHEATMASTER
    ill4eva posted on Apr 22, 2020 10:32:58 PM - Report post
     
    I had this same issue, then found that it only worked with x64 not x86
Page 3 of 4   •  First Page  •  Previous Page  •   Next Page  •   Last Page
Signup or Login to Post
All times are (GMT -06:00) Central Time (US & Canada). Current time is 1:54:26 PM